Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78325 - executable program file icon
Summary: executable program file icon
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-21 14:06 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-12 16:11:17 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-21 14:06:59 UTC
Description of Problem:

An executable program file icon appears as a bug (like the Debug icon) on AS2.1
and RHL7.3. But it appears as a running man icon (like the Run icon) on RHL8.0.
The icon should be consistent across all installs.

Comment 1 David Lawrence 2003-12-11 19:23:28 UTC
Changing product to RHEL.

Comment 2 Jeremy Handcock 2003-12-12 16:11:17 UTC
This has since been resolved.  Closing.


Note You need to log in before you can comment on or make changes to this bug.